@charset "utf-8";
.mt-0{
	margin-top: 0px !important
}
.container {
  max-width: none !important;
}
.max-w-\[80\%\] {
  max-width: 80%;
}
.home-heading-about {
  font-size: 3rem;
  line-height: 1;
  letter-spacing: -1.5px;
}
.c-tile-article_content h3 a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.c-header .logo-header-monogram {
  display: none;
}
/*

.c-header.is-transparent img.logo-header {
    display: block;
}
.c-header img.logo-header {
    display: none;
}*/
.research-sec {
  padding-top: 120px;
  padding-bottom: 120px;
  max-width: none !important;
}
.cb img {
  width: 80px;
}
.c-footer_legal_copyright p {
  display: flex;
  gap: 5px;
}
a.cb {
  position: relative;
  top: -4px;
}
img.logo-footer {
  max-width: 370px;
  margin-bottom: 25px;
}
.c-header_logo_lottie {
  width: 100%;
  max-width: 100%;
  justify-content: center;
  height: 100%;
  display: flex;
  transform: none !important;
  /*
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  height: auto !important;
  transform: none !important;
*/
}
img.logo-header-monogram {
  object-fit: contain;
  width: 100% !important;
  max-width: 100%;
  padding: 4px 0px;
}
ul.aegis-list {
  font-size: 20px;
  line-height: normal;
}
.aegis-list li {
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}
.aegis-list li:last-child {
  margin-bottom: 0px;
}
.aegis-list li:before {
  content: "";
  background: url(../../assets/images/aegis-list.png);
  width: 28px;
  height: 28px;
  background-color: #afb1b4;
  position: absolute;
  border-radius: 50%;
  background-size: contain;
  left: 0;
  top: 3px;
}
.c-push-newsletter_heading h2 {
  border-bottom: 1px solid #61626421;
  margin-bottom: 0px;
  padding-bottom: 30px;
}
.stats-section {
  padding: 100px 35px;
  background: #30477a;
  position: relative;
}
.stats-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  max-width: 100%;
  margin: auto;
  width: 100%;
}
.stats-section:not(.is-webkit) .anim-text-balance {
  text-wrap: inherit;
  color: #fff;
}
section.stats-section:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJMYXllcl8xIiBkYXRhLW5hbWU9IkxheWVyIDEiIHZpZXdCb3g9IjAgMCAxMzAuMDEgMTMwLjAxIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6bm9uZTtzdHJva2U6IzIzMWYyMDtzdHJva2UtbWl0ZXJsaW1pdDoxMH08L3N0eWxlPjwvZGVmcz48cGF0aCBkPSJNNjUgNTUuMjN2MTkuNTVNNzQuNzggNjVINTUuMjMiIGNsYXNzPSJjbHMtMSIvPjwvc3ZnPg==);
  background-repeat: repeat;
  background-size: 100px 100px;
  content: "";
  inset: 0;
  opacity: .15;
  position: absolute;
  z-index: 9;
  filter: invert(1);
}
/* Tablet */
@media (max-width: 1024px) {
  .stats-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
/* Mobile */
@media (max-width: 600px) {
  .stats-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.stat-box {
  background: rgb(46 68 118);
  padding: 30px 20px 35px;
  border-radius: 12px;
  transition: 0.4s;
  z-index: 999;
}
.stat-box:hover {
  transform: translateY(-10px);
}
.stat-number {
  font-size: 3.2rem;
  font-weight: bold;
  color: #ffffff94;
  line-height: 1;
  border-bottom: 1px solid #a7b0c514;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.stat-symbol {
  font-size: 28px;
  margin-left: 2px;
}
.stat-label {
  margin-top: 15px;
  color: #cbd5f5;
  font-family: inherit;
  font-size: 18px;
  line-height: 24px;
}
.less-than-symbol:before {
  content: "<";
  margin-right: 5px;
}
.greater-than-symbol:before {
  content: ">";
  margin-right: 5px;
}
@media (max-width:767px) {
  .c-loader img {
    max-width: 160px !important;
  }
}
.c-tile-feature_content p {
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.2px;
  line-height: normal;
}
.c-footer_description p strong {
  margin-bottom: 8px;
  position: relative;
  display: inline-block;
}
